module:
  ass_manage: 0
  automated_cron: 0
  big_pipe: 0
  block: 0
  block_content: 0
  breakpoint: 0
  ckeditor: 0
  color: 0
  comment: 0
  config: 0
  contact: 0
  contextual: 0
  ctools: 0
  datetime: 0
  dblog: 0
  devel: 0
  devel_generate: 0
  dynamic_page_cache: 0
  editor: 0
  field: 0
  field_group: 0
  field_ui: 0
  file: 0
  filter: 0
  geofield: 0
  geolocation: 0
  help: 0
  history: 0
  image: 0
  kint: 0
  language: 0
  lg_cartographie: 0
  link: 0
  locale: 0
  menu_ui: 0
  node: 0
  options: 0
  page_cache: 0
  path: 0
  path_alias: 0
  quickedit: 0
  rdf: 0
  search: 0
  search_api: 0
  search_api_location: 0
  search_api_solr: 0
  search_api_solr_admin: 0
  shortcut: 0
  system: 0
  taxonomy: 0
  text: 0
  token: 0
  toolbar: 0
  tour: 0
  user: 0
  views_ui: 0
  menu_link_content: 1
  pathauto: 1
  views: 10
  standard: 1000
theme:
  stable: 0
  classy: 0
  bartik: 0
  seven: 0
  bootstrap_barrio: 0
  associations: 0
profile: standard
_core:
  default_config_hash: R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc
langcode: fr
